Subject: Re: bug#15893: 24.3.50; emacs_backtrace

From: Eli Zaretskii <[email-masked]>
Date: Wed, 27 Nov 2013 18:37:17 +0200

> Date: Tue, 26 Nov 2013 19:19:28 +0200
> From: Eli Zaretskii <[email-masked]>
> Cc: [email-masked]
> 
> > Date: Tue, 26 Nov 2013 14:57:52 +0100
> > From: Dani Moncayo <[email-masked]>
> > 
> > >> > If you can recall what were you doing when this happened, please tell.
> > >>
> > >> Reverting a buffer which was updated by another program.
> > >
> > > Thanks.
> > 
> > FWIW: Today (with an Emacs build yesterday from trunk) I've got two
> > more crashes while reverting buffers.
> 
> Thanks.  However, without a recipe to reproduce or at least some
> supporting data, there's not much one can learn from this, except that
> the problem is not yet solved.  If I modify a file outside Emacs and
> then try to insert a character, and when Emacs asks the question, tell
> it to revert its buffer, I see no crashes.

Please try the current trunk, the changes I made in revision 115259
might also fix this one.